[Overview][Classes][Index] | Reference for unit 'coffreader' (#fcl-res)

# TCoffResourceReader.MachineType

The machine type of the object file

## Declaration

Source position: coffreader.pp line 55

`public property TCoffResourceReader.MachineType : TCoffMachineType read fMachineType;`

## Description

This property holds the machine type of the object file that has been read.

Remark: | Obviously, this property is meaningful only after an object file has been read.

## See also

TCoffMachineType |  | Enumeration for COFF machine type